.top-menu-wrap {
	padding:	0;
	margin:0 auto;
	width:960px;

	}

.logo-menu-wrapper {
	background:#b70404;
    background: none repeat scroll 0 0 rgba(183, 4, 4, .95);
		box-shadow:0 1px 3px rgba(0,0,0,.6);
	position:fixed;
	z-index:9999;
    width: 960px;
}
	
.top-menu-center {
	}
	
.menu-toggle {
	width:40px;
	height:40px;
	text-indent:-99999px;
	cursor:pointer;
	position:absolute;
	opacity:1;
	top:120px;
	right:15px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	display:none;
	}
	
.menu-toggle:hover {
	opacity:1;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	}
	
.menu-toggle-off {
	background: url(../../images/menu/menu_toggle.png) 0 top;
}

.menu-toggle-on {
	background: url(../../images/menu/menu_toggle.png) 0 bottom;
}

.homemenu { 
	font-family: 'Open Sans', sans-serif;
	text-transform:	uppercase;
	padding:		0;
	margin:			0;
	overflow:hidden;
	float:left;
	}

.homemenu a { color:#666; text-decoration:none;}
.homemenu ul li {
	overflow:hidden;
	}
	


.homemenu ul li a {
    color: #fff;
    font-size: 11.8px;
    letter-spacing: 0.8px;
    padding: 36px 8px;
    transition: all 0.4s ease 0s;
}

.homemenu ul li:hover>a {
	background:#111111;
	color:#fff;
	}

.homemenu ul li:hover .sf-sub-indicator	{
	background:url("../../images/menu/arrows-111.png") no-repeat scroll -10px -100px transparent;}

.homemenu ul ul li{
	background:#978564;
	background: rgba(151,133,100,.9);
	display:none;
	}
.homemenu ul ul li:hover {	 }
.homemenu ul ul li a {
	color:#fff; 
	font-size: 11px;
	padding: 20px 20px;
	text-transform:	none;
	}
.homemenu ul ul ul li a {
	font-size: 11px;
	padding: 15px 20px;
	}
.homemenu ul ul li:hover>a { color:#978564; background:#fff; 	border:none !important;}
.homemenu ul ul li.current-menu-item a { background:#978564; color:#fff; 	}
.homemenu ul ul li.current-menu-item a:hover	{background:#ffffff; color:#978564;}
	
.homemenu ul li span {
	font-size:	11px;
	display:	block;
	letter-spacing:0.2px;
	text-transform:	lowercase;
	color:#777;

	}
		

/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu ul {
	position:absolute;
	left:65px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2); 
}
.menu ul ul{
	position:absolute;
	left:auto;
	top:60px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2); 
}


.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
}

.menu ul ul li {
	float:			none;
}
.menu ul li a{

}.menu ul ul li a{

}
.menu ul  {
	z-index: 9;
}
.menu ul ul {
	z-index:20;
}
.menu a {
	display:		block;
	position:		relative;
}

.sub-menu li {
    float: left;
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../images/menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			42%;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -10px 0; }
.menu ul a > .sf-sub-indicator { background-position:  -10px -100px; }
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.menu ul ul ul {
	top:auto;
	}